#ifndef EXRIMAGE_H
#define EXRIMAGE_H

#include "image.h"

namespace image { namespace exr {
    // for exr comments
    void free_text(void);
    void init_text(int argc, char **argv);
    void push_text(const char *key, const char *text);
    void pop_text(int n = 1);
    // load and store
    template <class T> int load(const char *name, image::rgba<T> *rgba);
    template <class T> int store(const char *name, const image::rgba<T> &rgba);
} }

#endif // EXRIMAGE_H
