#ifndef GPURASTER_PACKETS_H
#define GPURASTER_PACKETS_H

#include <gpu/vector.h>

struct TraversalInfos;

//const int PACKET_SIZE = 32;

void create_packets(gpu::vector<unsigned> &packets_base,
                    gpu::vector<unsigned> &packets_size,
                    const TraversalInfos &tinfo, int packet_size = 32);

void create_packets_quad_unitarea(
                    gpu::vector<unsigned> &packets_base,
                    gpu::vector<unsigned> &packets_size,
                    const gpu::vector<uint2> &quad_ua, int packet_size = 32);

#endif
