#ifndef GPURASTER_QTREE_H
#define GPURASTER_QTREE_H

#include <gpu/box.h>
#include <gpu/vector.h>
#include "quad.h"

template <int N> struct ImplicitSegment;
struct Segments;
class Paint;

void create_qtree(Quads &qtree, Segments &segs,
                  const gpu::Box &bbox, unsigned qtree_levels=6,
                  unsigned min_segs_split=10, bool dumpqtree = false);

#endif
