#ifndef GPURASTER_SEGMENTS_H
#define GPURASTER_SEGMENTS_H

#include <gpu/vector.h>
#include <fd/fontdump.h>
#include "segment.h"

template <int N> class ImplicitSegment;
struct Segments;
class Paint;

void convert_segments(const fd::FontDump &fd,
                      const gpu::vector<const Paint *> &attrib_paints,
                      float2 scale, float2 off,
                      Segments &outsegs);

void adjust_curve_data_pointer(gpu::vector<Segment<> > &segs,
                               const gpu::vector<char> &d_curve_data,
                               const std::vector<char> &h_curve_data);

#endif
