#ifndef RVG_LUA_COMPAT_H
#define RVG_LUA_COMPAT_H

#include <cstdio>
#include <lua.hpp>

namespace rvg { namespace lua {

FILE* check_file(lua_State *L, int idx);
int abs_index(lua_State *L, int idx);
bool is_equal(lua_State *L, int idx1, int idx2);
int table_len(lua_State *L, int idx);
#if LUA_VERSION_NUM < 502
void luaL_setfuncs (lua_State *L, const luaL_Reg *l, int nup);
#endif

}}

#endif
