#ifndef RVG_LUA_NVPR_H
#define RVG_LUA_NVPR_H

#include "../driver/nvpr/src/nvpr.h"
#include "base.h"

namespace rvg { namespace lua {

class NVPR: public Base {
public:
    virtual ~NVPR() {}
protected:
    virtual void do_open(lua_State *L) override;
    virtual void do_close(lua_State *L) override;
    driver::Base *do_driver(void) override { return &m_nvpr; }
    const driver::Base *do_driver(void) const override { return &m_nvpr; }
private:
    driver::NVPR m_nvpr;
};

}}

#endif // RVG_LUA_CPU_H
