#ifndef RVG_QUADTREE_H
#define RVG_QUADTREE_H

#include "../util/cow.h"
#include "base.h"

namespace rvg { namespace quadtree {

class Quadtree final {
public:
    explicit Quadtree(Base *base): m_cow(base) {};

    IMPLEMENT_COW(Base, m_cow);
private:
    COW<Base> m_cow;
};

} // namespace rvg::quadtree

using quadtree::Quadtree;

} // namespace rvg

#endif // RVG_QUADTREE_H
