setmetatable(_G, {__index = require"rvg10.svg"})

local w = 1024
local v = viewport(0, 0, w, w)
local i = image[[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]]
local xf = scale(256,256)
local d = path{M, 0,0, 1,0, 1,1, 0,1, Z}:transform(xf)
local t = texture(i, spread.pad, xf, 0.8)
local s = scene{
    push(),
    clip(path{M, 256,256, 384,512, 512,256, Z}),
    commit(),
    fill(d, t):translate(256,256),
    pop()
}
render(s, v, io.stdout)
