local svg=require"rvg10.svg"
setmetatable(_G, { __index = svg} )

local w = 100

local c = math.cos(math.pi/4)
local s = scene{
    push(),
        push(),
            clip(path{L, 0,w, 2*w/3,w, 2*w/3,0, Z}),
        commit(),
            clip(path{M, 0,w/2, L, w/2,w, w,w, w,w/2, w/2,0, Z}),
            eoclip(path{L, 0,w/2, w/2,0, Z}),
        pop(),
    commit(),
        fill(path{M, 0,w, L, 0,0, w,0, R, w*c,w*c,c, 0,w, Z}, gray(0)),
    pop()
}
render(s, viewport(-1,-1,w+1,w+1), io.stdout)
