#include <iostream>

#include "../driver/svg.h"
#include "../math/util.h"

namespace drops {
#include "../inputs/drops.h"
}

//namespace tiger {
//#include "../inputs/tiger.h"
//}

//namespace lion {
//#include "../inputs/lion.h"
//}

#define INPUT drops

int main(void) {
    using namespace rvg;
    driver::SVG svg;
    auto scene = INPUT::scene(svg);
    scene.transform(xform::Rotation(25*math::to_rad()));
    auto window = INPUT::window(svg);
    rvg::Viewport viewport{
        static_cast<int>(window.min.x),
        static_cast<int>(window.min.y),
        static_cast<int>(window.max.x),
        static_cast<int>(window.max.y)
    };
    svg.render(
        scene,
        xform::Identity{},
        stdout,
        viewport
    );
    return 0;
}
