local cmd = {}

cmd.execute = function ( cmd )
    local handle = io.popen(cmd)
    local output = handle:read("*all")
    local rcode = handle:close()
    return rcode, output
end

cmd.dir_exists = function( name, create )
    local ret, msg = cmd.execute( string.format("ls %s", name) )
    if create and not ret then
        print(string.format("\tcreating dir:%s", name)) 
        assert(cmd.execute(string.format("mkdir -p %s", name)))
        return true
    end
    return ret
end


return cmd
