local cmd = require "lua.command"

local commits = {}
commits.hashs = {
    -- commit order from oldest to newest
    --"19f70e9a0d8b25ef9bbfa0445da25291f0f50a63",
    --"02866aed752ba73899a4df48c8c99f79ececd659",
    --"f1fc70a2b5af92023e6cd932080840f999825a34",
    -- add new commit above this line
    "master"
}

commits.checkout = function ( hash )
    local str = "(cd code; git checkout %s 2>&1)"
    local ret, msg = cmd.execute( string.format(str, hash) )
    return ret, string.format("git checkout error: %s", msg)
end

return commits
