local report = require "lua.report"

local commits = {
    -- commit order from oldest to newest
    --"d8c4211a36033727bed0d13b827802791d8889b8",
    --"9b3e19e3a6a1324c0f655d049dbb9a914b505165",
    -- add new commit above this line
    "master"
}

local test = "results_table1_4x4x32"
local results = report.load_data( test )
-- 1.2.1.1.{1,2} -- traverse + sort
-- 1.2.1.2 -- collect samples
local fd = assert(io.open("rendering.dat", "w"))
for k, v in pairs(results) do
    local b = { }
    local path = { 2, 1, 1 }
    local a = v.master.children
    for _, i in pairs( path ) do
        a = a[i].children
    end
    for l, c in pairs( a ) do
        b[#b+1] = 1000*c.time
        --print( k, l, c.name, c.time )
    end
    ---[[
    path = { 2, 1 }
    a = v.master.children
    for _, i in pairs( path ) do
        --print( i, a.name )
        a = a[i].children
    end
    b[#b+1] = 1000 * a[2].time
    local line = string.format("%s %.02f %.02f %.02f\n",
        k,
        b[1],
        b[2],
        b[3]
    )
    fd:write(line)
    --]]
end
fd:close()
