local cmd = require "lua.command"
local project = {}

project.recompile = function ( )
    local str = "(cd code; make -j8 2>&1)"
    local ret, msg = cmd.execute(str)
    return ret, string.format("compile error: %s", msg)
end

project.copy_modules = function ( hash )
    --local short = string.sub(hash, 1, 5)
    local str = string.format("cp code/api/rvg10/cuda.so rvg10/cuda-%s.so", hash)
    local ret, msg = cmd.execute(str)
    return ret, string.format("copying modules error: %s", msg)
end

return project
