local inputs = {
    ---[[
    { dir="inputs/performance/", file="car.rvg", width=1024 },
    { dir="inputs/performance/", file="drops.rvg", width=1024 },
    { dir="inputs/performance/", file="embrace.rvg", width=1024 },
    { dir="inputs/performance/", file="reschart.rvg", width=1024 },
    { dir="inputs/performance/", file="tiger.rvg", width=1024 },
    { dir="inputs/performance/", file="boston.rvg", width=1024 },
    { dir="inputs/performance/", file="paper-1.rvg", width=1024 },
    { dir="inputs/performance/", file="contour.rvg", width=1024 },
    { dir="inputs/performance/", file="paris-70k.rvg", width=470 },
    { dir="inputs/performance/", file="paris-50k.rvg", width=658 },
    { dir="inputs/performance/", file="paris-30k.rvg", width=1097 },
    { dir="inputs/performance/", file="hawaii.rvg", width=1024 },
    --]]
    { dir="inputs/performance/", file="paper-2.rvg", width=1024 },
}
local warps = {
    ---[[
    { dir="inputs/performance/", file="tiger-warp.rvg", width=1024, srt="-warp:swirl:-0.25:70:1.2" },
    { dir="inputs/performance/", file="paper-1-warp.rvg", width=1024, srt="-warp:lens:(-0.35,0.375,0.6,0.1,3)" },
    { dir="inputs/performance/", file="hawaii-warp.rvg", width=1024, srt="-warp:foreshorten:0.4" },
    --]]
}

local commits = {
    -- commit order from oldest to newest
    --"19f70e9a0d8b25ef9bbfa0445da25291f0f50a63",
    --"02866aed752ba73899a4df48c8c99f79ececd659",
    --"f1fc70a2b5af92023e6cd932080840f999825a34",
    -- add new commit above this line
    "master"
}

local order = { 
    "car",
    "drops",
    "embrace",
    "reschart",
    "tiger",
    "boston",
    "paper-1",
    "paper-2",
    "contour",
    "paris-70k",
    "paris-50k",
    "paris-30k",
    "hawaii",
    "paper-1-warp",
    "tiger-warp",
    "hawaii-warp"
}

local labels = { 
    "Car",
    "Drops",
    "Embrace",
    "Reschart",
    "Tiger",
    "Boston",
    "Paper1",
    "Paper2",
    "Contour",
    "70k",
    "50k",
    "30k",
    "Hawaii",
    "Paper1-warp",
    "Tiger-warp",
    "Hawaii-warp"
}

return { inputs=inputs, commits=commits, warps=warps, order=order, labels=labels }
