local benchmark = require "benchmark"
local args = require "args"

local inputs = {
    { dir="inputs/performance/", file="8-fixed-nostroke.rvg", width=1024 },
    --{ dir="inputs/performance/", file="contour0.rvg", width=1024 },
    --{ dir="inputs/performance/", file="lion.rvg", width=1024 },
    --{ dir="inputs/performance/", file="tiger.rvg", width=1024 },
    --{ dir="inputs/performance/", file="30000.rvg", width=1024 },
}

local commits = {
    -- commit order from oldest to newest
    --"19f70e9a0d8b25ef9bbfa0445da25291f0f50a63",
    --"02866aed752ba73899a4df48c8c99f79ececd659",
    --"f1fc70a2b5af92023e6cd932080840f999825a34",
    -- add new commit above this line
    "master"
}

-- see options in args.lua
local argv = {
    "-kernel:42",
    "-bs3",
}
-- default configuration
local config = args.parse( argv )

benchmark.run( "template", commits, inputs, config )
