#ifndef GPU_ITERATOR_H
#define GPU_ITERATOR_H

namespace gpu
{

template <class IT>
__device__ IT next(IT it)
{
    return ++it;
}

template <class IT>
__device__ IT prev(IT it)
{
    return --it;
}

template <class IT>
__device__ int distance(IT a, IT b)
{
    return b-a;
}

}

#endif
