#ifndef GPU_VALUE_H
#define GPU_VALUE_H

namespace gpu
{

template <class T>
class value
{
public:
    value(const value &val);
    value(const T &val);
    value();
    ~value();

    value &operator=(const T &val);
    value &operator=(const value &val);

    T *operator&();
    const T *operator&() const;

    operator T() const;
private:
    T *m_value;
};

} // namespace gpu

#include "value.hpp"

#endif
