#ifndef RVG_LUA_CUDA_H
#define RVG_LUA_CUDA_H

#include "../driver/cpu.h"
#include "base.h"

namespace rvg { namespace lua {

class CPU: public Base {
public:
    virtual ~CPU() {}
protected:
    virtual void do_open(lua_State *L) override;
    virtual void do_close(lua_State *L) override;
    driver::Base *do_driver(void) override { return &m_cpu; }
    const driver::Base *do_driver(void) const override { return &m_cpu; }
private:
    driver::CPU m_cpu;
};

}}

#endif // RVG_LUA_CPU_H
