#ifndef RVG_LUA_SVG_H
#define RVG_LUA_SVG_H

#include "../driver/svg.h"
#include "base.h"

namespace rvg { namespace lua {

class SVG: public Base {
public:
    virtual ~SVG() {}
protected:
    virtual void do_open(lua_State *L) override;
    virtual void do_close(lua_State *L) override;
    driver::Base *do_driver(void) override { return &m_svg; }
    const driver::Base *do_driver(void) const override { return &m_svg; }
private:
    driver::SVG m_svg;
};

}}

#endif // RVG_LUA_SVG_H
