#ifndef RVG_PAINT_XFORMEDBASE
#define RVG_PAINT_XFORMEDBASE

#include <iosfwd>

#include "base.h"

namespace rvg { namespace paint {

template <class T>
class XFormedBase: public BaseHelper<T> {
public:
    XFormedBase(const Transform &xf): m_xf(xf) {}
    const Transform &xf(void) const { return m_xf; }
    void set_xf(const Transform &xf) { m_xf = xf; }
protected:
    XFormedBase &do_transform(const Transform &xf) {
        m_xf = xf * m_xf;
        return *this;
    }
private:
    Transform m_xf;
};

// I think we don't need this crap. ??
#define IMPLEMENT_PAINT_XFORMEDBASE(T) \
    public: \
        T &transform(const Transform &xf) { \
            do_transform(xf); \
            return *this; \
        }

}} // namespace rvg::paint

#endif // RVT_PAINT_XFORMEDBASE_H
