#ifndef RVG_SURFACE_SURFACE
#define RVG_SURFACE_SURFACE

#include "../util/refcnt.h"
#include "base.h"

namespace rvg { namespace surface {

class Surface final {
public:
    Surface(Base *base): m_cow(base) {};
    const Base *ro(void) const { return m_cow.ro(); }
    Base *rw(void) { return m_cow.rw(); }
private:
    COW<Base> m_cow;
};

} // namespace rvg::surface

using surface::Surface;

} // namespace rvg

#endif // RVG_SURFACE_SURFACE
