local svg=require"rvg10.svg"
setmetatable(_G, { __index = svg} )

local function flip(s, v)
    return s:scale(1,-1):translate(0, v.max.y),
        viewport(v.min.x, 0, v.max.x, v.max.y-v.min.y)
end

local v = viewport(195,-5,195+310,-5+410)
local p = path{M, 368.4375, 162.91666666666666, C, 364.0625,
138.75, 445.3125, 113.75, 407.8125, 132.91666666666663}
local s = scene{
    fill(p,color.lightgoldenrodyellow),
    fill(p:stroke(108), color.olivedrab)
}
s, v = flip(s, v)
render(s, v, io.stdout)
