local benchmark = require "benchmark"
local args = require "args"

local inputs = {
    { dir="inputs/performance/", file="8-fixed-nostroke.rvg", width=1024 },
    { dir="inputs/performance/", file="contour0.rvg", width=1024 },
    { dir="inputs/performance/", file="lion.rvg", width=1024 },
    { dir="inputs/performance/", file="tiger.rvg", width=1024 },
    { dir="inputs/performance/", file="30000.rvg", width=1024 },
    { dir="inputs/performance/", file="boston.rvg", width=1024 },
    { dir="inputs/performance/", file="drops.rvg", width=1024 },
}

local commits = {
    -- commit order from oldest to newest
    --"d8c4211a36033727bed0d13b827802791d8889b8",
    "9b3e19e3a6a1324c0f655d049dbb9a914b505165",
    -- add new commit above this line
    "master"
}

-- see options in args.lua
local argv = {
    "-kernel:42",
    "-bs3",
}
-- default configuration
local config = args.parse( argv )

benchmark.run( "compare_commits", commits, inputs, config )
