local report = require "report"

local commits = {
    -- commit order from oldest to newest
    --"d8c4211a36033727bed0d13b827802791d8889b8",
    --"9b3e19e3a6a1324c0f655d049dbb9a914b505165",
    -- add new commit above this line
    "master"
}

local test = "results_table1_4x4x32_prunning"
local results = report.load_data( test )
--:1.1.3.1.1.9
local path = { 1, 3, 1, 1, 9 }
local fd = assert(io.open("output/pruning.dat", "w"))
for k, v in pairs(results) do
    local a = v.master.children
    for _, i in pairs( path ) do
        a = a[i].children
    end
    ---[[
    for l, c in pairs( a ) do
        print( l, c.name, c.time )
    end
    --]]
    ---[[
    local b = { }
    for l, c in pairs( a ) do
        print( c.name )
        b[#b+1] = 1000*c.time
    end
    local line = string.format("%s %.02f %.02f %.02f %.02f %.02f\n",
        k,
        b[1]+b[2],
        b[3],
        b[4],
        b[6]+b[5],
        b[7]
    )
    fd:write(line)
    --]]
end
fd:close()
